My Plugins Error [Plugin doest not include an INFO File]

Post general support questions here that do not specifically fall into the Linux or Windows categories.

Moderators: Moderators, Developers

Post Reply
Author
Message
tomyalfida
Posts: 6
Joined: Mon Jan 21, 2019 5:05 am

My Plugins Error [Plugin doest not include an INFO File]

#1 Post by tomyalfida » Mon Jan 21, 2019 5:34 am

I want to add cacti plugins for notifications to my email if there is a problem. I have downloaded the plugin, like settings and thold. after I copy the plugin to
/ usr / share / cacti / site / plugins /.

the result is an error, there is an error icon in plugin management. I use the plugin settings-v0.71-1.tgz and thold-v0.5.0.tgz. I attach the error display

Image


tomyalfida
Posts: 6
Joined: Mon Jan 21, 2019 5:05 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#3 Post by tomyalfida » Mon Jan 21, 2019 10:12 pm

netniV wrote:What version of cacti?
Cacti Version 1.1.38

User avatar
Osiris
Cacti Pro User
Posts: 835
Joined: Mon Jan 05, 2015 10:10 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#4 Post by Osiris » Mon Jan 21, 2019 10:14 pm

Those plugin versions are not compatible with cacti 1.x. settings is no longer required and a good thold version can be found on GitHub.
Before history, there was a paradise, now dust.

tomyalfida
Posts: 6
Joined: Mon Jan 21, 2019 5:05 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#5 Post by tomyalfida » Tue Jan 22, 2019 1:04 am

Osiris wrote:Those plugin versions are not compatible with cacti 1.x. settings is no longer required and a good thold version can be found on GitHub.
so what version should I use? or other suggestions? I already used thold from github https://github.com/Cacti/plugin_thold/a ... evelop.zip
but it still can't.

netniV
Cacti Guru User
Posts: 2682
Joined: Sun Aug 27, 2017 12:05 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#6 Post by netniV » Tue Jan 22, 2019 2:50 am

The develop version of thresholds is being geared for 1.2.x so you will need to go to the releases tab and download the last release rather than direct from source.

tomyalfida
Posts: 6
Joined: Mon Jan 21, 2019 5:05 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#7 Post by tomyalfida » Tue Jan 22, 2019 3:59 am

netniV wrote:The develop version of thresholds is being geared for 1.2.x so you will need to go to the releases tab and download the last release rather than direct from source.
sorry, please tell me how?


tomyalfida
Posts: 6
Joined: Mon Jan 21, 2019 5:05 am

Re: My Plugins Error [Plugin doest not include an INFO File]

#9 Post by tomyalfida » Thu Jan 24, 2019 1:25 am

oh thanks, its works

Post Reply